SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   IBM WebSphere Commerce Vendors:   IBM
IBM WebSphere Commerce Database Information Flaw Lets Local Users Obtain Potentially Sensitive Information
SecurityTracker Alert ID:  1032392
SecurityTracker URL:  http://securitytracker.com/id/1032392
CVE Reference:   CVE-2015-0200   (Links to External Site)
Date:  May 25 2015
Impact:   Disclosure of system information, Disclosure of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 6.0.0.0 - 6.0.0.11, 7.0.0.1 - 7.0.0.8
Description:   A vulnerability was reported in IBM WebSphere Commerce. A local user can obtain potentially sensitive information.

The system does not properly remove sensitive information from the database. A local user can obtain the information.

Impact:   A local user can obtain potentially sensitive information.
Solution:   The vendor has issued a fix (APAR JR50683).

The vendor's advisory is available at:

https://www-304.ibm.com/support/docview.wss?uid=swg21902799

Vendor URL:  www-304.ibm.com/support/docview.wss?uid=swg21902799 (Links to External Site)
Cause:   Access control error
Underlying OS:  Linux (Any), UNIX (AIX), UNIX (Solaris - SunOS), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC